Subject: Re: packet loss between mbone2.UU.Net & SanFrancisco.mci.net

From: [email-masked]
Date: Tue, 11 Feb 1997 10:05:59 -0800 (PST)

|> On Mon, 10 Feb 1997, Van Jacobson wrote:
|> 
|> > City & University of Missouri-Columbia.  At a time when there's
|> > new, original, content starting to appear on the mbone, it's a
|> > shame to have the bandwidth taken away by yet another low
|> > quality rendition of CDs anyone can buy at the corner store.  Oh
|> > well, perhaps one day the parties involved will realize they're
|> > not actually demonstrating a very high level of coolness.
|> 
|> This seems a bit backwards to me. Multicast infrastructure should be able to
|> accomodate both. If it doesn't than it needs to be fixed so that it can. I

A) I think everyone agrees with this.  However, another 6 months has passed
and there are still non-pruning routers out there, plus all the rest of
the issues that have previously been discussed, and there are still
plenty of router manufacturers who don't seem to have a roadmap for
support of global multicast either via PIM-SM or an alternative.
In short, it needs to be fixed, but, it isn't fixed.  [In fact, we
seem to be suffering a major multicast routing flap as I write.
I'm not getting NANOG sdr announcements, although I am seeing WRCT-CMU.]

|> don't see why the people who've tkaen the trouble to put content on mbone
|> should be chided for doing so.

B) "Historically" - that is, in recent memory, the college-radio-station
type of content providers have had the courtesy to shut down when major
congestion occurs during periods when IETF, NANOG, shuttle-broadcasts, etc.,
are going in some combination causing major Mbone congestion.  
See "A" above: with end-end multicasting capability via PIM-SM, 
etc., of course, a college radio station and its three off-site listeners
would have zero impact.  That is not true today, unfortunately.  

Pragmatically speaking, the right thing to do is to cease discretionary 
broadcasting during such periods.  I can't think of what idealistic 
concern would drive someone to insist on exercising the "right" 
to continue broadcasting during such a period.  During quiet periods,
it is *nice* to have such sources, if for no other reason than testing
and operational integrity, but, during busy periods, the polite thing
to do is remove such sources.

|> This sort of arguments to keep our old toy(boy, I guess I must be in a
|> masochistic mood today), velveteen Mbone, going the way it is probably won't
|> ever help make it be more than just a toy.
|> 
|> Oh well, I guess the parties involved can just go ahead and set up streaming
|> unicast servers.
|> 
|> -dorian, who considers college radio stations a more "interesting" content
|> than NANOG..

C) Maybe so, but without momentum from NANOG, IETF, and so on, we will never
get from "The Mbone" to "global multicast capability".  That makes NANOG
"more interesting", and it also makes it >>very uncool<< *to listen* to the
college station during NANOG, whether it is available or not.

Just my $0.02.
Hugh LaMaster

  Hugh LaMaster, M/S 258-5,     Email:       Please send ASCII documents to:
  NASA Ames Research Center     Internet:    [email-masked]
  Moffett Field, CA 94035-1000  Or:          [email-masked] 
  Phone:  415/604-1056          Disclaimer:  Unofficial, personal *opinion*.

---

From: Dino Farinacci <[email-masked]>
Date: Tue, 11 Feb 1997 11:43:25 -0800

>> I'm not getting NANOG sdr announcements, although I am seeing WRCT-CMU.]

    Correction. A unicast routing flap on the MBONE.

Dino